{
  "language_name": "Türkçe",
  "app": {
    "successfully_signed_in": "Başarıyla giriş yapıldı"
  },
  "home": {
    "featured": "Öne Çıkanlar",
    "surprise_me": "Beni Şaşırt",
    "no_results": "Sonuç bulunamadı",
    "start_typing": "Aramak için yazmaya başlayın...",
    "hot": "Şu anda popüler",
    "weekly": "📅 Haftanın en iyi oyunları",
    "achievements": "🏆 Tamamlanacak oyunlar"
  },
  "sidebar": {
    "catalogue": "Katalog",
    "downloads": "İndirilenler",
    "settings": "Ayarlar",
    "my_library": "Kütüphane",
    "downloading_metadata": "{{title}} (Meta verileri indiriliyor…)",
    "paused": "{{title}} (Durduruldu)",
    "downloading": "{{title}} ({{percentage}} - İndiriliyor…)",
    "filter": "Kütüphaneyi filtrele",
    "home": "Ana Sayfa",
    "queued": "{{title}} (Sırada)",
    "game_has_no_executable": "Oyun için bir çalıştırılabilir dosya seçilmedi",
    "sign_in": "Giriş yap",
    "friends": "Arkadaşlar",
    "need_help": "Yardıma mı ihtiyacınız var?",
    "favorites": "Favoriler"
  },
  "header": {
    "search": "Oyunları ara",
    "home": "Ana Sayfa",
    "catalogue": "Katalog",
    "downloads": "İndirilenler",
    "search_results": "Arama sonuçları",
    "settings": "Ayarlar",
    "version_available_install": "{{version}} sürümü mevcut. Yüklemek ve yeniden başlatmak için buraya tıklayın.",
    "version_available_download": "{{version}} sürümü mevcut. İndirmek için buraya tıklayın."
  },
  "bottom_panel": {
    "no_downloads_in_progress": "Devam eden indirme yok",
    "downloading_metadata": "{{title}} meta verileri indiriliyor…",
    "downloading": "{{title}} indiriliyor… ({{percentage}} tamamlandı) - Tamamlanma: {{eta}} - Hız: {{speed}}",
    "calculating_eta": "{{title}} indiriliyor… ({{percentage}} tamamlandı) - Kalan süre hesaplanıyor…",
    "checking_files": "{{title}} dosyaları kontrol ediliyor… ({{percentage}} tamamlandı)"
  },
  "catalogue": {
    "search": "Filtrele…",
    "developers": "Geliştiriciler",
    "genres": "Türler",
    "tags": "Etiketler",
    "publishers": "Yayıncılar",
    "download_sources": "İndirme kaynakları",
    "result_count": "{{resultCount}} sonuç",
    "filter_count": "{{filterCount}} mevcut",
    "clear_filters": "{{filterCount}} seçili filtreyi temizle"
  },
  "game_details": {
    "open_download_options": "İndirme seçeneklerini aç",
    "download_options_zero": "İndirme seçeneği yok",
    "download_options_one": "{{count}} indirme seçeneği",
    "download_options_other": "{{count}} indirme seçeneği",
    "updated_at": "{{updated_at}} tarihinde güncellendi",
    "install": "Yükle",
    "resume": "Devam et",
    "pause": "Durdur",
    "cancel": "İptal et",
    "remove": "Kaldır",
    "space_left_on_disk": "Diskte {{space}} boş alan kaldı",
    "eta": "{{eta}} tahmini bitiş",
    "calculating_eta": "Kalan süre hesaplanıyor…",
    "downloading_metadata": "Meta veriler indiriliyor…",
    "filter": "Paketleri filtrele",
    "requirements": "Sistem gereksinimleri",
    "minimum": "Minimum",
    "recommended": "Önerilen",
    "paused": "Durduruldu",
    "release_date": "{{date}} tarihinde yayımlandı",
    "publisher": "{{publisher}} tarafından yayımlandı",
    "hours": "saat",
    "minutes": "dakika",
    "amount_hours": "{{amount}} saat",
    "amount_minutes": "{{amount}} dakika",
    "accuracy": "{{accuracy}}% doğruluk",
    "add_to_library": "Kütüphaneye ekle",
    "remove_from_library": "Kütüphaneden kaldır",
    "no_downloads": "İndirilebilir içerik yok",
    "play_time": "{{amount}} süre oynandı",
    "last_time_played": "Son oynama {{period}} önce",
    "not_played_yet": "{{title}} henüz oynanmadı",
    "next_suggestion": "Sonraki öneri",
    "play": "Oyna",
    "deleting": "Yükleyici siliniyor…",
    "close": "Kapat",
    "playing_now": "Şu anda oynanıyor",
    "change": "Değiştir",
    "repacks_modal_description": "İndirmek istediğiniz paketi seçin",
    "select_folder_hint": "Varsayılan klasörü değiştirmek için <0>Ayarlar</0> bölümüne gidin",
    "download_now": "Şimdi indir",
    "no_shop_details": "Mağaza bilgileri alınamadı.",
    "download_options": "İndirme seçenekleri",
    "download_path": "İndirme yolu",
    "previous_screenshot": "Önceki ekran görüntüsü",
    "next_screenshot": "Sonraki ekran görüntüsü",
    "screenshot": "{{number}} ekran görüntüsü",
    "open_screenshot": "{{number}} ekran görüntüsünü aç",
    "download_settings": "İndirme ayarları",
    "downloader": "İndirici",
    "select_executable": "Seç",
    "no_executable_selected": "Hiçbir çalıştırılabilir dosya seçilmedi",
    "open_folder": "Klasörü aç",
    "open_download_location": "İndirilen dosyaları gör",
    "create_shortcut": "Masaüstü kısayolu oluştur",
    "clear": "Temizle",
    "remove_files": "Dosyaları kaldır",
    "remove_from_library_title": "Emin misiniz?",
    "remove_from_library_description": "Bu işlem sonrasında {{game}} oyunu kütüphanenizden kaldıracaktır",
    "options": "Seçenekler",
    "executable_section_title": "Çalıştırılabilir dosya",
    "executable_section_description": "\"Oyna\" butonuna tıklandığında çalıştırılacak dosyanın yolu",
    "downloads_secion_title": "İndirmeler",
    "downloads_section_description": "Bu oyun için güncellemeleri veya diğer sürümleri kontrol edin",
    "danger_zone_section_title": "Tehlike bölgesi",
    "danger_zone_section_description": "Bu oyunu kütüphanenizden kaldırın veya Hydra tarafından indirilen dosyaları silin.",
    "download_in_progress": "İndirme devam ediyor",
    "download_paused": "İndirme durduruldu",
    "last_downloaded_option": "Son indirilen seçenek",
    "create_shortcut_success": "Kısayol başarıyla oluşturuldu",
    "create_shortcut_error": "Kısayol oluşturulurken hata oluştu",
    "nsfw_content_title": "Bu oyun uygunsuz içerik içeriyor",
    "nsfw_content_description": "{{title}} her yaş için uygun olmayabilecek içeriklere sahiptir. Devam etmek istediğinizden emin misiniz?",
    "allow_nsfw_content": "Devam et",
    "refuse_nsfw_content": "Geri dön",
    "stats": "İstatistikler",
    "download_count": "İndirme sayısı",
    "player_count": "Aktif oyuncular",
    "download_error": "Bu indirme seçeneği mevcut değil",
    "download": "İndir",
    "executable_path_in_use": "\"{{game}}\" tarafından kullanılan çalıştırılabilir dosya",
    "warning": "Uyarı:",
    "hydra_needs_to_remain_open": "Bu indirmenin tamamlanması için Hydra açık kalmalıdır. Eğer Hydra kapanırsa, ilerleme kaydedilmez.",
    "achievements": "Başarımlar",
    "achievements_count": "Başarımlar {{unlockedCount}}/{{achievementsCount}}",
    "cloud_save": "Bulut kaydı",
    "cloud_save_description": "İlerlemenizi buluta kaydedin ve herhangi bir cihazda oynamaya devam edin",
    "backups": "Yedekler",
    "install_backup": "Yükle",
    "delete_backup": "Sil",
    "create_backup": "Yeni yedek oluştur",
    "last_backup_date": "{{date}} tarihindeki son yedek",
    "no_backup_preview": "Bu oyun için bir kayıt dosyası bulunamadı",
    "restoring_backup": "Yedek geri yükleniyor ({{progress}} tamamlandı)…",
    "uploading_backup": "Yedek yükleniyor…",
    "no_backups": "Bu oyun için henüz bir yedek oluşturmadınız",
    "backup_uploaded": "Yedek yüklendi",
    "backup_deleted": "Yedek silindi",
    "backup_restored": "Yedek geri yüklendi",
    "see_all_achievements": "Tüm başarımları gör",
    "sign_in_to_see_achievements": "Başarımları görmek için oturum açın",
    "mapping_method_automatic": "Otomatik",
    "mapping_method_manual": "Manuel",
    "mapping_method_label": "Eşleme yöntemi",
    "files_automatically_mapped": "Dosyalar otomatik olarak eşlendi",
    "no_backups_created": "Bu oyun için yedek oluşturulmadı",
    "manage_files": "Dosyaları yönet",
    "loading_save_preview": "Kayıtlı oyunlar aranıyor…",
    "wine_prefix": "Wine Prefix",
    "wine_prefix_description": "Bu oyunu çalıştırmak için kullanılan Wine Prefix",
    "launch_options": "Başlatma Seçenekleri",
    "launch_options_description": "İleri düzey kullanıcılar, başlatma seçeneklerine parametreler girebilir (deneysel özellik)",
    "launch_options_placeholder": "Belirtilen bir parametre yok",
    "no_download_option_info": "Bilgi mevcut değil",
    "backup_deletion_failed": "Yedek silinemedi",
    "max_number_of_artifacts_reached": "Bu oyun için maksimum yedek sayısına ulaşıldı",
    "achievements_not_sync": "Başarımlarınızı senkronize etmeyi öğrenin",
    "manage_files_description": "Hangi dosyaların yedeklenip geri yükleneceğini yönetin",
    "select_folder": "Klasör seç",
    "backup_from": "{{date}} tarihinden yedek",
    "automatic_backup_from": "{{date}} tarihinden otomatik kayıt",
    "enable_automatic_cloud_sync": "Otomatik bulut kaydı senkronizasyonunu aktifleştir",
    "custom_backup_location_set": "Özel yedekleme konumu ayarlandı",
    "no_directory_selected": "Bir dizin seçilmedi",
    "no_write_permission": "Bu dizine indirme yapılamaz. Daha fazla bilgi için buraya tıklayın.",
    "reset_achievements": "Başarımları sıfırla",
    "reset_achievements_description": "Bu işlem {{game}} için tüm başarımları sıfırlar",
    "reset_achievements_title": "Emin misiniz?",
    "reset_achievements_success": "Başarımlar başarıyla sıfırlandı",
    "reset_achievements_error": "Başarımlar sıfırlanamadı",
    "download_error_gofile_quota_exceeded": "Gofile aylık kotanızı doldurdunuz. Kotanın yenilenmesini bekleyin.",
    "download_error_real_debrid_account_not_authorized": "Real-Debrid hesabınız yeni indirme işlemleri yapmak için yetkilendirilmemiş. Lütfen hesap ayarlarınızı kontrol edip tekrar deneyin.",
    "download_error_not_cached_in_real_debrid": "Bu indirme Real-Debrid üzerinde mevcut değil ve Real-Debrid'den indirme durumu henüz sorgulanamıyor.",
    "download_error_not_cached_in_torbox": "Bu indirme Torbox'ta mevcut değil ve Torbox'tan indirme durumu henüz sorgulanamıyor.",
    "game_removed_from_favorites": "Oyun favorilerden silindi",
    "game_added_to_favorites": "Oyun favorilere eklendi"
  },
  "activation": {
    "title": "Hydra'yı Aktive Et",
    "installation_id": "Kurulum Kimliği:",
    "enter_activation_code": "Aktivasyon kodunuzu girin",
    "message": "Bunu nasıl edineceğini bilmiyorsan, buna sahip olmamalısın.",
    "activate": "Aktive Et",
    "loading": "Yükleniyor…"
  },
  "downloads": {
    "resume": "Devam Et",
    "pause": "Duraklat",
    "eta": "Tamamlama {{eta}}",
    "paused": "Duraklatıldı",
    "verifying": "Doğrulanıyor…",
    "completed": "Tamamlandı",
    "removed": "İndirilmedi",
    "cancel": "İptal Et",
    "filter": "İndirilen oyunları filtrele",
    "remove": "Kaldır",
    "downloading_metadata": "Meta verileri indiriliyor…",
    "deleting": "Yükleyici siliniyor…",
    "delete": "Yükleyiciyi kaldır",
    "delete_modal_title": "Emin misiniz?",
    "delete_modal_description": "Bu işlem, tüm kurulum dosyalarını bilgisayarınızdan kaldıracaktır",
    "install": "Kur",
    "download_in_progress": "Devam ediyor",
    "queued_downloads": "Sıradaki indirmeler",
    "downloads_completed": "Tamamlananlar",
    "queued": "Sırada",
    "no_downloads_title": "Bomboş",
    "no_downloads_description": "Henüz Hydra ile hiçbir şey indirmediniz, ancak başlamak için asla geç değil.",
    "checking_files": "Dosyalar kontrol ediliyor…",
    "seeding": "Paylaşılıyor",
    "stop_seeding": "Paylaşımı durdur",
    "resume_seeding": "Paylaşımı sürdür",
    "options": "Yönet"
  },
  "settings": {
    "downloads_path": "İndirme yolu",
    "change": "Güncelle",
    "notifications": "Bildirimler",
    "enable_download_notifications": "Bir indirme tamamlandığında",
    "enable_repack_list_notifications": "Yeni bir repack eklendiğinde",
    "real_debrid_api_token_label": "Real-Debrid API anahtarı",
    "quit_app_instead_hiding": "Hydra'yı kapatınca sistem tepsisine gitmesin",
    "launch_with_system": "Hydra'yı sistem başlatıldığında çalıştır",
    "general": "Genel",
    "behavior": "Davranış",
    "download_sources": "İndirme kaynakları",
    "language": "Dil",
    "api_token": "API Anahtarı",
    "enable_real_debrid": "Real-Debrid'i Etkinleştir",
    "real_debrid_description": "Real-Debrid, yalnızca internet hızınızla sınırlı olarak hızlı dosya indirmenizi sağlayan sınırsız bir indirici.",
    "debrid_invalid_token": "Geçersiz API anahtarı",
    "debrid_api_token_hint": "API anahtarınızı <0>buradan</0> alabilirsiniz",
    "real_debrid_free_account_error": "\"{{username}}\" hesabı ücretsiz bir hesaptır. Lütfen Real-Debrid abonesi olun",
    "debrid_linked_message": "\"{{username}}\" hesabı bağlandı",
    "save_changes": "Değişiklikleri Kaydet",
    "changes_saved": "Değişiklikler başarıyla kaydedildi",
    "download_sources_description": "Hydra, indirme bağlantılarını bu kaynaklardan alacak. Kaynak URL, indirme bağlantılarını içeren bir .json dosyasına doğrudan bir bağlantı olmalıdır.",
    "validate_download_source": "Doğrula",
    "remove_download_source": "Kaldır",
    "add_download_source": "Kaynak ekle",
    "cancel_button_confirmation_delete_all_sources": "Hayır",
    "confirm_button_confirmation_delete_all_sources": "Evet, her şeyi sil",
    "description_confirmation_delete_all_sources": "Tüm indirme kaynaklarını sileceksiniz",
    "title_confirmation_delete_all_sources": "Tüm indirme kaynaklarını sil",
    "removed_download_sources": "Yazı tipleri kaldırıldı",
    "button_delete_all_sources": "Tüm indirme kaynaklarını kaldır",
    "download_count_zero": "İndirme seçeneği yok",
    "download_count_one": "{{countFormatted}} indirme seçeneği",
    "download_count_other": "{{countFormatted}} indirme seçeneği",
    "download_source_url": "İndirme kaynağı URL'si",
    "add_download_source_description": ".json dosyasının URL'sini girin",
    "download_source_up_to_date": "Güncel",
    "download_source_errored": "Hatalı",
    "sync_download_sources": "Kaynakları senkronize et",
    "removed_download_source": "İndirme kaynağı kaldırıldı",
    "added_download_source": "İndirme kaynağı eklendi",
    "download_sources_synced": "Tüm indirme kaynakları senkronize edildi",
    "insert_valid_json_url": "Geçerli bir JSON URL'si girin",
    "found_download_option_zero": "Hiçbir indirme seçeneği bulunamadı",
    "found_download_option_one": "{{countFormatted}} indirme seçeneği bulundu",
    "found_download_option_other": "{{countFormatted}} indirme seçeneği bulundu",
    "import": "İçe aktar",
    "public": "Herkese açık",
    "private": "Gizli",
    "friends_only": "Sadece arkadaşlar",
    "privacy": "Gizlilik",
    "profile_visibility": "Profil görünürlüğü",
    "profile_visibility_description": "Profilinizi ve kütüphanenizi kimlerin görebileceğini seçin",
    "required_field": "Bu alan gereklidir",
    "source_already_exists": "Bu kaynak zaten eklenmiş",
    "must_be_valid_url": "Kaynak geçerli bir URL olmalıdır",
    "blocked_users": "Engellenen kullanıcılar",
    "user_unblocked": "Kullanıcının engeli kaldırıldı",
    "enable_achievement_notifications": "Bir başarım kilidi açıldığında",
    "launch_minimized": "Hydra'yı küçültülmüş başlat",
    "disable_nsfw_alert": "NSFW uyarısını devre dışı bırak",
    "seed_after_download_complete": "İndirme tamamlandıktan sonra paylaş",
    "show_hidden_achievement_description": "Gizli başarım açıklamalarını kilitlenmeden önce göster",
    "account": "Hesap",
    "no_users_blocked": "Hiçbir kullanıcıyı engellemediniz",
    "subscription_active_until": "Hydra Cloud'unuz {{date}} tarihine kadar aktif",
    "manage_subscription": "Aboneliği yönet",
    "update_email": "E-posta'yı güncelle",
    "update_password": "Şifreyi güncelle",
    "current_email": "Aktif e-posta'nız",
    "no_email_account": "Henüz ayarlanmış bir e-postanız yok",
    "account_data_updated_successfully": "Hesap bilgileri başarıyla güncellendi",
    "renew_subscription": "Hydra Cloud'u yenile",
    "subscription_expired_at": "Aboneliğiniz {{date}} tarihinde sona erdi",
    "no_subscription": "Hydra'yı en iyi şekilde deneyimleyin",
    "become_subscriber": "Hydra Cloud'lu ol",
    "subscription_renew_cancelled": "Otomatik yenileme devre dışı",
    "subscription_renews_on": "Aboneliğiniz {{date}} tarihinde yenilenecek",
    "bill_sent_until": "Bir sonraki faturanız bu tarihe kadar gönderilecek",
    "no_themes": "Henüz bir temanız yok gibi görünüyor, ama endişelenmeyin, ilk şaheserinizi oluşturmak için buraya tıklayın.",
    "editor_tab_code": "Kod",
    "editor_tab_info": "Bilgi",
    "editor_tab_save": "Kaydet",
    "web_store": "İnternet mağazası",
    "clear_themes": "Temizle",
    "create_theme": "Oluştur",
    "create_theme_modal_title": "Tema oluştur",
    "create_theme_modal_description": "Hydra'nın görünümünü özelleştirmek için yeni bir tema oluştur",
    "theme_name": "İsim",
    "insert_theme_name": "Tema ismini gir",
    "set_theme": "Temayı seç",
    "unset_theme": "Tema seçimini kaldır",
    "delete_theme": "Temayı sil",
    "edit_theme": "Temayı düzenle",
    "delete_all_themes": "Tüm temaları sil",
    "delete_all_themes_description": "Bu tüm temalarınızı silecektir",
    "delete_theme_description": "Bu {{theme}} temasını silecektir",
    "cancel": "İptal",
    "appearance": "Görünüm",
    "enable_torbox": "Torbox'u etkinleştir",
    "torbox_description": "TorBox, piyasadaki en iyi sunucularla bile rekabet edebilen premium seedbox hizmetinizdir.",
    "torbox_account_linked": "TorBox hesabı bağlando",
    "real_debrid_account_linked": "Real-Debrid hesabı bağlando",
    "name_min_length": "Tema ismi en az 3 karakter uzunluğunda olmalıdır",
    "import_theme": "Temayı içe aktar",
    "import_theme_description": "{{theme}} teması, tema mağazasından içeri aktarılacak",
    "error_importing_theme": "Temayı içe aktarmada bir sorun oluştu",
    "theme_imported": "Tema başarıyla içe aktarıldı"
  },
  "notifications": {
    "download_complete": "İndirme tamamlandı",
    "game_ready_to_install": "{{title}} kurulmaya hazır",
    "repack_list_updated": "Repack listesi güncellendi",
    "repack_count_one": "{{count}} repack eklendi",
    "repack_count_other": "{{count}} repack eklendi",
    "new_update_available": "{{version}} sürümü mevcut",
    "restart_to_install_update": "Güncellemeyi yüklemek için Hydra'yı yeniden başlatın",
    "notification_achievement_unlocked_title": "{{game}} için başarım kilidi açıldı",
    "notification_achievement_unlocked_body": "{{achievement}} ve diğer {{count}} başarım açıldı"
  },
  "system_tray": {
    "open": "Hydra'yı Aç",
    "quit": "Çık"
  },
  "game_card": {
    "no_downloads": "İndirilebilir içerik bulunmuyor",
    "available_one": "Mevcut",
    "available_other": "Mevcut"
  },
  "binary_not_found_modal": {
    "title": "Programlar Yüklü Değil",
    "description": "Wine veya Lutris çalıştırılabilir dosyaları sisteminizde bulunamadı",
    "instructions": "Oyunun normal çalışabilmesi için bunlardan herhangi birini Linux dağıtımınıza uygun şekilde nasıl kuracağınızı kontrol edin"
  },
  "modal": {
    "close": "Kapat düğmesi"
  },
  "forms": {
    "toggle_password_visibility": "Şifre görünürlüğünü değiştir"
  },
  "user_profile": {
    "amount_hours": "{{amount}} saat",
    "amount_minutes": "{{amount}} dakika",
    "last_time_played": "Son oynanma {{period}}",
    "activity": "Son Etkinlik",
    "library": "Kütüphane",
    "total_play_time": "Toplam oynama süresi",
    "no_recent_activity_title": "Hmmm… burada bir şey yok",
    "no_recent_activity_description": "Son zamanlarda hiç oyun oynamamışsınız. Bunu değiştirmenin zamanı geldi!",
    "display_name": "Görünen isim",
    "saving": "Kaydediliyor",
    "save": "Kaydet",
    "edit_profile": "Profili Düzenle",
    "saved_successfully": "Başarıyla kaydedildi",
    "try_again": "Lütfen tekrar deneyin",
    "sign_out_modal_title": "Emin misiniz?",
    "cancel": "İptal",
    "successfully_signed_out": "Başarıyla çıkış yapıldı",
    "sign_out": "Çıkış yap",
    "playing_for": "{{amount}} oynanıyor",
    "sign_out_modal_text": "Kütüphaneniz mevcut hesabınıza bağlı. Oturumu kapattığınızda kütüphaneniz görünür olmayacak ve herhangi bir ilerleme kaydedilmeyecek. Oturumu kapatmaya devam etmek istiyor musunuz?",
    "add_friends": "Arkadaş Ekle",
    "add": "Ekle",
    "friend_code": "Arkadaş kodu",
    "see_profile": "Profili gör",
    "sending": "Gönderiliyor",
    "friend_request_sent": "Arkadaşlık isteği gönderildi",
    "friends": "Arkadaşlar",
    "friends_list": "Arkadaş listesi",
    "user_not_found": "Kullanıcı bulunamadı",
    "block_user": "Kullanıcıyı engelle",
    "add_friend": "Arkadaş ekle",
    "request_sent": "İstek gönderildi",
    "request_received": "İstek alındı",
    "accept_request": "İsteği kabul et",
    "ignore_request": "İsteği yok say",
    "cancel_request": "İsteği iptal et",
    "undo_friendship": "Arkadaşlığı sonlandır",
    "request_accepted": "İstek kabul edildi",
    "user_blocked_successfully": "Kullanıcı başarıyla engellendi",
    "user_block_modal_text": "Bu işlem {{displayName}} adlı kullanıcıyı engelleyecek",
    "blocked_users": "Engellenen kullanıcılar",
    "unblock": "Engeli kaldır",
    "no_friends_added": "Hiç arkadaş eklemediniz",
    "pending": "Bekliyor",
    "no_pending_invites": "Bekleyen davetiniz yok",
    "no_blocked_users": "Engellenmiş kullanıcı yok",
    "friend_code_copied": "Arkadaş kodu kopyalandı",
    "undo_friendship_modal_text": "Bu işlem {{displayName}} ile arkadaşlığınızı sonlandıracak",
    "privacy_hint": "Bunu kimin görebileceğini ayarlamak için <0>Ayarlar</0> bölümüne gidin",
    "locked_profile": "Bu profil gizli",
    "image_process_failure": "Görüntü işleme başarısız oldu",
    "required_field": "Bu alan gerekli",
    "displayname_min_length": "Görünen isim en az 3 karakter uzunluğunda olmalıdır",
    "displayname_max_length": "Görünen isim en fazla 50 karakter uzunluğunda olabilir",
    "report_profile": "Bu profili bildir",
    "report_reason": "Bu profili neden bildiriyorsunuz?",
    "report_description": "Ek bilgi",
    "report_description_placeholder": "Ek bilgi",
    "report": "Bildir",
    "report_reason_hate": "Nefret söylemi",
    "report_reason_sexual_content": "Cinsel içerik",
    "report_reason_violence": "Şiddet",
    "report_reason_spam": "Spam",
    "report_reason_other": "Diğer",
    "profile_reported": "Profil bildirildi",
    "your_friend_code": "Arkadaş kodunuz:",
    "upload_banner": "Afiş yükle",
    "uploading_banner": "Afiş yükleniyor…",
    "background_image_updated": "Arka plan görüntüsü güncellendi",
    "stats": "İstatistikler",
    "achievements": "Başarımlar",
    "games": "Oyunlar",
    "top_percentile": "En üst {{percentile}}%",
    "ranking_updated_weekly": "Sıralama haftalık olarak güncellenir",
    "playing": "{{game}} oynanıyor",
    "achievements_unlocked": "Başarımlar açıldı",
    "earned_points": "Kazanılan puanlar",
    "show_achievements_on_profile": "Başarımlarınızı profilinizde gösterin",
    "show_points_on_profile": "Kazandığınız puanları profilinizde gösterin"
  },
  "achievement": {
    "achievement_unlocked": "Başarım açıldı",
    "user_achievements": "{{displayName}} oyununun Başarımları",
    "your_achievements": "Başarımlarınız",
    "unlocked_at": "Açılma zamanı: {{date}}",
    "subscription_needed": "Bu içeriği görmek için bir Hydra Cloud aboneliği gereklidir",
    "new_achievements_unlocked": "{{gameCount}} oyundan {{achievementCount}} yeni başarım açıldı",
    "achievement_progress": "{{unlockedCount}}/{{totalCount}} başarım",
    "achievements_unlocked_for_game": "{{gameTitle}} oyunu için {{achievementCount}} yeni başarım açıldı",
    "hidden_achievement_tooltip": "Bu gizli bir başarımdır",
    "achievement_earn_points": "Bu başarım ile {{points}} puan kazanın",
    "earned_points": "Kazanılan puanlar:",
    "available_points": "Mevcut puanlar:",
    "how_to_earn_achievements_points": "Başarım puanları nasıl kazanılır?"
  },
  "hydra_cloud": {
    "subscription_tour_title": "Hydra Cloud Aboneliği",
    "subscribe_now": "Şimdi abone olun",
    "cloud_saving": "Bulut kaydetme",
    "cloud_achievements": "Başarımlarınızı buluta kaydedin",
    "animated_profile_picture": "Animasyonlu profil resimleri",
    "premium_support": "Premium Destek",
    "show_and_compare_achievements": "Başarımlarınızı diğer kullanıcılarla karşılaştırın ve gösterin",
    "animated_profile_banner": "Animasyonlu profil afişi",
    "hydra_cloud": "Hydra Cloud",
    "hydra_cloud_feature_found": "Bir Hydra Cloud özelliği keşfettiniz!",
    "learn_more": "Daha Fazla Bilgi Edinin"
  }
}
